<?php

namespace App\Filament\Resources\InvoiceInTransitResource\Pages;

use App\Filament\Resources\InvoiceInTransitResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListInvoiceInTransits extends ListRecords
{
    protected static string $resource = InvoiceInTransitResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
